ip_addr Struct Reference
Infrastructure » IP address handling

`#include <ip_addr.h>`

## Data Fields

u8_t | type

## Detailed Description

A union struct for both IP version's addresses. ATTENTION: watch out for its size when adding IPv6 address scope!

## Field Documentation

## type

u8_t ip_addr::type

lwip_ip_addr_type

The documentation for this struct was generated from the following file:

- src/include/lwip/ip_addr.h